diff --git a/doc/bash.0 b/doc/bash.0
index 3ffe4d50..06643833 100644
--- a/doc/bash.0
+++ b/doc/bash.0
@@ -4619,116 +4634,116 @@ SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS
                      null.
               2 arguments
                      If the first argument is !!, the expression is true if and
-                     only  if the second argument is null.  If the first argu-
-                     ment is one of the  unary  conditional  operators  listed
-                     above  under  CCOONNDDIITTIIOONNAALL  EEXXPPRREESSSSIIOONNSS, the expression is
+                     only if the second argument is null.  If the first  argu-
+                     ment  is  one  of  the unary conditional operators listed
+                     above under CCOONNDDIITTIIOONNAALL EEXXPPRREESSSSIIOONNSS,  the  expression  is
                      true if the unary test is true.  If the first argument is
                      not a valid unary conditional operator, the expression is
                      false.
               3 arguments
-                     If the second argument is one of the  binary  conditional
+                     If  the  second argument is one of the binary conditional
                      operators listed above under CCOONNDDIITTIIOONNAALL EEXXPPRREESSSSIIOONNSS, the
                      result of the expression is the result of the binary test
-                     using  the first and third arguments as operands.  If the
-                     first argument is !!, the value is  the  negation  of  the
-                     two-argument  test  using the second and third arguments.
+                     using the first and third arguments as operands.  If  the
+                     first  argument  is  !!,  the value is the negation of the
+                     two-argument test using the second and  third  arguments.
                      If the first argument is exactly (( and the third argument
-                     is  exactly )), the result is the one-argument test of the
-                     second argument.  Otherwise,  the  expression  is  false.
-                     The  --aa  and --oo operators are considered binary operators
+                     is exactly )), the result is the one-argument test of  the
+                     second  argument.   Otherwise,  the  expression is false.
+                     The --aa and --oo operators are considered  binary  operators
                      in this case.
               4 arguments
                      If the first argument is !!, the result is the negation of
-                     the  three-argument  expression composed of the remaining
+                     the three-argument expression composed of  the  remaining
                      arguments.  Otherwise, the expression is parsed and eval-
-                     uated  according  to  precedence  using  the rules listed
+                     uated according to  precedence  using  the  rules  listed
                      above.
               5 or more arguments
-                     The expression  is  parsed  and  evaluated  according  to
+                     The  expression  is  parsed  and  evaluated  according to
                      precedence using the rules listed above.
 
-       ttiimmeess  Print  the  accumulated  user and system times for the shell and
+       ttiimmeess  Print the accumulated user and system times for  the  shell  and
               for processes run from the shell.  The return status is 0.
 
        ttrraapp [--llpp] [[_a_r_g] _s_i_g_s_p_e_c ...]
-              The command _a_r_g is to  be  read  and  executed  when  the  shell
-              receives  signal(s)  _s_i_g_s_p_e_c.   If _a_r_g is absent (and there is a
-              single _s_i_g_s_p_e_c) or --, each specified  signal  is  reset  to  its
-              original  disposition  (the  value  it  had upon entrance to the
-              shell).  If _a_r_g is the null string the signal specified by  each
-              _s_i_g_s_p_e_c  is ignored by the shell and by the commands it invokes.
-              If _a_r_g is not present and --pp has been supplied,  then  the  trap
-              commands  associated  with  each  _s_i_g_s_p_e_c  are displayed.  If no
-              arguments are supplied or if only --pp is given, ttrraapp  prints  the
-              list  of  commands  associated  with each signal.  The --ll option
-              causes the shell to print a list of signal names and their  cor-
-              responding  numbers.   Each  _s_i_g_s_p_e_c  is  either  a  signal name
-              defined in <_s_i_g_n_a_l_._h>, or a signal  number.   Signal  names  are
-              case  insensitive  and the SIG prefix is optional.  If a _s_i_g_s_p_e_c
-              is EEXXIITT (0) the command _a_r_g is executed on exit from the  shell.
-              If  a _s_i_g_s_p_e_c is DDEEBBUUGG, the command _a_r_g is executed before every
+              The  command  _a_r_g  is  to  be  read  and executed when the shell
+              receives signal(s) _s_i_g_s_p_e_c.  If _a_r_g is absent (and  there  is  a
+              single  _s_i_g_s_p_e_c)  or  --,  each  specified signal is reset to its
+              original disposition (the value it  had  upon  entrance  to  the
+              shell).   If _a_r_g is the null string the signal specified by each
+              _s_i_g_s_p_e_c is ignored by the shell and by the commands it  invokes.
+              If  _a_r_g  is  not present and --pp has been supplied, then the trap
+              commands associated with each  _s_i_g_s_p_e_c  are  displayed.   If  no
+              arguments  are  supplied or if only --pp is given, ttrraapp prints the
+              list of commands associated with each  signal.   The  --ll  option
+              causes  the shell to print a list of signal names and their cor-
+              responding numbers.   Each  _s_i_g_s_p_e_c  is  either  a  signal  name
+              defined  in  <_s_i_g_n_a_l_._h>,  or  a signal number.  Signal names are
+              case insensitive and the SIG prefix is optional.  If  a  _s_i_g_s_p_e_c
+              is  EEXXIITT (0) the command _a_r_g is executed on exit from the shell.
+              If a _s_i_g_s_p_e_c is DDEEBBUUGG, the command _a_r_g is executed before  every
               _s_i_m_p_l_e _c_o_m_m_a_n_d, _f_o_r command, _c_a_s_e command, _s_e_l_e_c_t command, every
               arithmetic _f_o_r command, and before the first command executes in
-              a shell function  (see  SSHHEELLLL  GGRRAAMMMMAARR  above).   Refer  to  the
-              description  of  the  eexxttddeebbuugg  option  to the sshhoopptt builtin for
-              details of its effect on the DDEEBBUUGG trap.  If a _s_i_g_s_p_e_c  is  EERRRR,
-              the  command  _a_r_g  is  executed  whenever a simple command has a
-              non-zero exit status, subject to the following conditions.   The
-              EERRRR  trap  is  not executed if the failed command is part of the
-              command list immediately following a  wwhhiillee  or  uunnttiill  keyword,
+              a  shell  function  (see  SSHHEELLLL  GGRRAAMMMMAARR  above).   Refer to the
+              description of the eexxttddeebbuugg option  to  the  sshhoopptt  builtin  for
+              details  of  its effect on the DDEEBBUUGG trap.  If a _s_i_g_s_p_e_c is EERRRR,
+              the command _a_r_g is executed whenever  a  simple  command  has  a
+              non-zero  exit status, subject to the following conditions.  The
+              EERRRR trap is not executed if the failed command is  part  of  the
+              command  list  immediately  following  a wwhhiillee or uunnttiill keyword,
               part of the test in an _i_f statement, part of a &&&& or |||| list, or
-              if the command's return value is being inverted  via  !!.   These
-              are  the  same  conditions  obeyed  by the eerrrreexxiitt option.  If a
+              if  the  command's  return value is being inverted via !!.  These
+              are the same conditions obeyed by  the  eerrrreexxiitt  option.   If  a
               _s_i_g_s_p_e_c is RREETTUURRNN, the command _a_r_g is executed each time a shell
               function or a script executed with the .. or ssoouurrccee builtins fin-
               ishes executing.  Signals ignored upon entry to the shell cannot
               be trapped or reset.  Trapped signals that are not being ignored
               are reset to their original values in a child process when it is
-              created.   The return status is false if any _s_i_g_s_p_e_c is invalid;
+              created.  The return status is false if any _s_i_g_s_p_e_c is  invalid;
               otherwise ttrraapp returns true.
 
        ttyyppee [--aaffttppPP] _n_a_m_e [_n_a_m_e ...]
-              With no options, indicate how each _n_a_m_e would be interpreted  if
+              With  no options, indicate how each _n_a_m_e would be interpreted if
               used as a command name.  If the --tt option is used, ttyyppee prints a
-              string which is one of _a_l_i_a_s,  _k_e_y_w_o_r_d,  _f_u_n_c_t_i_o_n,  _b_u_i_l_t_i_n,  or
-              _f_i_l_e  if  _n_a_m_e  is  an  alias,  shell  reserved  word, function,
-              builtin, or disk file, respectively.  If the _n_a_m_e is not  found,
-              then  nothing  is  printed,  and  an  exit  status  of  false is
-              returned.  If the --pp option is used,  ttyyppee  either  returns  the
+              string  which  is  one  of _a_l_i_a_s, _k_e_y_w_o_r_d, _f_u_n_c_t_i_o_n, _b_u_i_l_t_i_n, or
+              _f_i_l_e if  _n_a_m_e  is  an  alias,  shell  reserved  word,  function,
+              builtin,  or disk file, respectively.  If the _n_a_m_e is not found,
+              then nothing  is  printed,  and  an  exit  status  of  false  is
+              returned.   If  the  --pp  option is used, ttyyppee either returns the
               name of the disk file that would be executed if _n_a_m_e were speci-
               fied as a command name, or nothing if ``type -t name'' would not
-              return  _f_i_l_e.  The --PP option forces a PPAATTHH search for each _n_a_m_e,
+              return _f_i_l_e.  The --PP option forces a PPAATTHH search for each  _n_a_m_e,
               even if ``type -t name'' would not return _f_i_l_e.  If a command is
-              hashed,  --pp  and  --PP print the hashed value, not necessarily the
+              hashed, --pp and --PP print the hashed value,  not  necessarily  the
               file that appears first in PPAATTHH.  If the --aa option is used, ttyyppee
-              prints  all of the places that contain an executable named _n_a_m_e.
-              This includes aliases and functions,  if  and  only  if  the  --pp
-              option  is  not  also used.  The table of hashed commands is not
-              consulted when using --aa.  The --ff option suppresses  shell  func-
-              tion  lookup, as with the ccoommmmaanndd builtin.  ttyyppee returns true if
+              prints all of the places that contain an executable named  _n_a_m_e.
+              This  includes  aliases  and  functions,  if  and only if the --pp
+              option is not also used.  The table of hashed  commands  is  not
+              consulted  when  using --aa.  The --ff option suppresses shell func-
+              tion lookup, as with the ccoommmmaanndd builtin.  ttyyppee returns true  if
               any of the arguments are found, false if none are found.
 
        uulliimmiitt [--SSHHaaccddeeffiillmmnnppqqrrssttuuvvxx [_l_i_m_i_t]]
-              Provides control over the resources available to the  shell  and
-              to  processes started by it, on systems that allow such control.
+              Provides  control  over the resources available to the shell and
+              to processes started by it, on systems that allow such  control.
               The --HH and --SS options specify that the hard or soft limit is set
-              for  the  given resource.  A hard limit cannot be increased once
-              it is set; a soft limit may be increased up to the value of  the
-              hard  limit.   If  neither --HH nor --SS is specified, both the soft
-              and hard limits are set.  The value of _l_i_m_i_t can be a number  in
+              for the given resource.  A hard limit cannot be  increased  once
+              it  is set; a soft limit may be increased up to the value of the
+              hard limit.  If neither --HH nor --SS is specified,  both  the  soft
+              and  hard limits are set.  The value of _l_i_m_i_t can be a number in
               the unit specified for the resource or one of the special values
-              hhaarrdd, ssoofftt, or uunnlliimmiitteedd,  which  stand  for  the  current  hard
-              limit,  the  current soft limit, and no limit, respectively.  If
-              _l_i_m_i_t is omitted, the current value of the  soft  limit  of  the
-              resource  is  printed, unless the --HH option is given.  When more
-              than one resource is specified, the  limit  name  and  unit  are
+              hhaarrdd,  ssoofftt,  or  uunnlliimmiitteedd,  which  stand  for the current hard
+              limit, the current soft limit, and no limit,  respectively.   If
+              _l_i_m_i_t  is  omitted,  the  current value of the soft limit of the
+              resource is printed, unless the --HH option is given.   When  more
+              than  one  resource  is  specified,  the limit name and unit are
               printed before the value.  Other options are interpreted as fol-
               lows:
               --aa     All current limits are reported
               --cc     The maximum size of core files created
               --dd     The maximum size of a process's data segment
               --ee     The maximum scheduling priority ("nice")
-              --ff     The maximum size of files written by the  shell  and  its
+              --ff     The  maximum  size  of files written by the shell and its
                      children
               --ii     The maximum number of pending signals
               --ll     The maximum size that may be locked into memory
@@ -4740,64 +4755,64 @@ SSHHEELLLL BBUUIILLTTIINN CCOOMMMMAANNDDSS
               --rr     The maximum real-time scheduling priority
               --ss     The maximum stack size
               --tt     The maximum amount of cpu time in seconds
-              --uu     The maximum number of processes  available  to  a  single
+              --uu     The  maximum  number  of  processes available to a single
                      user
-              --vv     The  maximum  amount  of  virtual memory available to the
+              --vv     The maximum amount of virtual  memory  available  to  the
                      shell
               --xx     The maximum number of file locks
 
               If _l_i_m_i_t is given, it is the new value of the specified resource
               (the --aa option is display only).  If no option is given, then --ff
-              is assumed.  Values are in 1024-byte increments, except for  --tt,
-              which  is  in seconds, --pp, which is in units of 512-byte blocks,
-              and --nn and --uu, which are unscaled values.  The return status  is
-              0  unless an invalid option or argument is supplied, or an error
+              is  assumed.  Values are in 1024-byte increments, except for --tt,
+              which is in seconds, --pp, which is in units of  512-byte  blocks,
+              and  --nn and --uu, which are unscaled values.  The return status is
+              0 unless an invalid option or argument is supplied, or an  error
               occurs while setting a new limit.
 
        uummaasskk [--pp] [--SS] [_m_o_d_e]
               The user file-creation mask is set to _m_o_d_e.  If _m_o_d_e begins with
-              a  digit,  it is interpreted as an octal number; otherwise it is
-              interpreted as a symbolic mode mask similar to that accepted  by
-              _c_h_m_o_d(1).   If _m_o_d_e is omitted, the current value of the mask is
-              printed.  The --SS option causes the mask to be  printed  in  sym-
-              bolic  form;  the  default output is an octal number.  If the --pp
+              a digit, it is interpreted as an octal number; otherwise  it  is
+              interpreted  as a symbolic mode mask similar to that accepted by
+              _c_h_m_o_d(1).  If _m_o_d_e is omitted, the current value of the mask  is
+              printed.   The  --SS  option causes the mask to be printed in sym-
+              bolic form; the default output is an octal number.   If  the  --pp
               option is supplied, and _m_o_d_e is omitted, the output is in a form
               that may be reused as input.  The return status is 0 if the mode
-              was successfully changed or if no _m_o_d_e  argument  was  supplied,
+              was  successfully  changed  or if no _m_o_d_e argument was supplied,
               and false otherwise.
 
        uunnaalliiaass [-aa] [_n_a_m_e ...]
-              Remove  each  _n_a_m_e  from  the list of defined aliases.  If --aa is
-              supplied, all alias definitions are removed.  The  return  value
+              Remove each _n_a_m_e from the list of defined  aliases.   If  --aa  is
+              supplied,  all  alias definitions are removed.  The return value
               is true unless a supplied _n_a_m_e is not a defined alias.
 
        uunnsseett [-ffvv] [_n_a_m_e ...]
-              For  each  _n_a_m_e,  remove the corresponding variable or function.
+              For each _n_a_m_e, remove the corresponding  variable  or  function.
               If no options are supplied, or the --vv option is given, each _n_a_m_e
-              refers  to  a  shell  variable.   Read-only variables may not be
-              unset.  If --ff is specified, each _n_a_m_e refers to  a  shell  func-
-              tion,  and the function definition is removed.  Each unset vari-
-              able or function is removed from the environment passed to  sub-
-              sequent  commands.   If any of RRAANNDDOOMM, SSEECCOONNDDSS, LLIINNEENNOO, HHIISSTTCCMMDD,
+              refers to a shell variable.   Read-only  variables  may  not  be
+              unset.   If  --ff  is specified, each _n_a_m_e refers to a shell func-
+              tion, and the function definition is removed.  Each unset  vari-
+              able  or function is removed from the environment passed to sub-
+              sequent commands.  If any of RRAANNDDOOMM, SSEECCOONNDDSS,  LLIINNEENNOO,  HHIISSTTCCMMDD,
               FFUUNNCCNNAAMMEE, GGRROOUUPPSS, or DDIIRRSSTTAACCKK are unset, they lose their special
-              properties,  even if they are subsequently reset.  The exit sta-
+              properties, even if they are subsequently reset.  The exit  sta-
               tus is true unless a _n_a_m_e is readonly.
 
        wwaaiitt [_n _._._.]
-              Wait for each specified process and return its termination  sta-
-              tus.   Each  _n  may be a process ID or a job specification; if a
-              job spec is given, all processes  in  that  job's  pipeline  are
-              waited  for.  If _n is not given, all currently active child pro-
-              cesses are waited for, and the return  status  is  zero.   If  _n
-              specifies  a  non-existent  process or job, the return status is
-              127.  Otherwise, the return status is the  exit  status  of  the
+              Wait  for each specified process and return its termination sta-
+              tus.  Each _n may be a process ID or a job  specification;  if  a
+              job  spec  is  given,  all  processes in that job's pipeline are
+              waited for.  If _n is not given, all currently active child  pro-
+              cesses  are  waited  for,  and  the return status is zero.  If _n
+              specifies a non-existent process or job, the  return  status  is
+              127.   Otherwise,  the  return  status is the exit status of the
               last process or job waited for.
 
 RREESSTTRRIICCTTEEDD SSHHEELLLL
        If bbaasshh is started with the name rrbbaasshh, or the --rr option is supplied at
-       invocation, the shell becomes restricted.  A restricted shell  is  used
-       to  set  up an environment more controlled than the standard shell.  It
-       behaves identically to bbaasshh with the exception that the  following  are
+       invocation,  the  shell becomes restricted.  A restricted shell is used
+       to set up an environment more controlled than the standard  shell.   It
+       behaves  identically  to bbaasshh with the exception that the following are
        disallowed or not performed:
 
        +o      changing directories with ccdd
@@ -4806,16 +4821,16 @@ RREESSTTRRIICCTTEEDD SSHHEELLLL
 
        +o      specifying command names containing //
 
-       +o      specifying a file name containing a // as an argument  to  the  ..
+       +o      specifying  a  file  name containing a // as an argument to the ..
               builtin command
 
-       +o      Specifying  a  filename containing a slash as an argument to the
+       +o      Specifying a filename containing a slash as an argument  to  the
               --pp option to the hhaasshh builtin command
 
-       +o      importing function definitions from  the  shell  environment  at
+       +o      importing  function  definitions  from  the shell environment at
               startup
 
-       +o      parsing  the  value  of  SSHHEELLLLOOPPTTSS from the shell environment at
+       +o      parsing the value of SSHHEELLLLOOPPTTSS from  the  shell  environment  at
               startup
 
        +o      redirecting output using the >, >|, <>, >&, &>, and >> redirect-
@@ -4824,10 +4839,10 @@ RREESSTTRRIICCTTEEDD SSHHEELLLL
        +o      using the eexxeecc builtin command to replace the shell with another
               command
 
-       +o      adding or deleting builtin commands with the --ff and  --dd  options
+       +o      adding  or  deleting builtin commands with the --ff and --dd options
               to the eennaabbllee builtin command
 
-       +o      Using  the  eennaabbllee  builtin  command  to  enable  disabled shell
+       +o      Using the  eennaabbllee  builtin  command  to  enable  disabled  shell
               builtins
 
        +o      specifying the --pp option to the ccoommmmaanndd builtin command
@@ -4837,14 +4852,14 @@ RREESSTTRRIICCTTEEDD SSHHEELLLL
        These restrictions are enforced after any startup files are read.
 
        When a command that is found to be a shell script is executed (see CCOOMM--
-       MMAANNDD  EEXXEECCUUTTIIOONN  above),  rrbbaasshh turns off any restrictions in the shell
+       MMAANNDD EEXXEECCUUTTIIOONN above), rrbbaasshh turns off any restrictions  in  the  shell
        spawned to execute the script.
 
 SSEEEE AALLSSOO
        _B_a_s_h _R_e_f_e_r_e_n_c_e _M_a_n_u_a_l, Brian Fox and Chet Ramey
        _T_h_e _G_n_u _R_e_a_d_l_i_n_e _L_i_b_r_a_r_y, Brian Fox and Chet Ramey
        _T_h_e _G_n_u _H_i_s_t_o_r_y _L_i_b_r_a_r_y, Brian Fox and Chet Ramey
-       _P_o_r_t_a_b_l_e _O_p_e_r_a_t_i_n_g _S_y_s_t_e_m _I_n_t_e_r_f_a_c_e _(_P_O_S_I_X_) _P_a_r_t _2_:  _S_h_e_l_l  _a_n_d  _U_t_i_l_i_-
+       _P_o_r_t_a_b_l_e  _O_p_e_r_a_t_i_n_g  _S_y_s_t_e_m  _I_n_t_e_r_f_a_c_e _(_P_O_S_I_X_) _P_a_r_t _2_: _S_h_e_l_l _a_n_d _U_t_i_l_i_-
        _t_i_e_s, IEEE
        _s_h(1), _k_s_h(1), _c_s_h(1)
        _e_m_a_c_s(1), _v_i(1)
@@ -4860,7 +4875,7 @@ FFIILLEESS
        _~_/_._b_a_s_h_r_c
               The individual per-interactive-shell startup file
        _~_/_._b_a_s_h___l_o_g_o_u_t
-              The individual login shell cleanup file, executed when  a  login
+              The  individual  login shell cleanup file, executed when a login
               shell exits
        _~_/_._i_n_p_u_t_r_c
               Individual _r_e_a_d_l_i_n_e initialization file
@@ -4874,14 +4889,14 @@ AAUUTTHHOORRSS
 
 BBUUGG RREEPPOORRTTSS
        If you find a bug in bbaasshh,, you should report it.  But first, you should
-       make sure that it really is a bug, and that it appears  in  the  latest
-       version   of  bbaasshh.   The  latest  version  is  always  available  from
+       make  sure  that  it really is a bug, and that it appears in the latest
+       version  of  bbaasshh.   The  latest  version  is  always  available   from
        _f_t_p_:_/_/_f_t_p_._g_n_u_._o_r_g_/_p_u_b_/_b_a_s_h_/.
 
-       Once you have determined that a bug actually exists,  use  the  _b_a_s_h_b_u_g
-       command  to submit a bug report.  If you have a fix, you are encouraged
-       to mail that as well!  Suggestions and `philosophical' bug reports  may
-       be  mailed  to  _b_u_g_-_b_a_s_h_@_g_n_u_._o_r_g  or  posted  to  the  Usenet newsgroup
+       Once  you  have  determined that a bug actually exists, use the _b_a_s_h_b_u_g
+       command to submit a bug report.  If you have a fix, you are  encouraged
+       to  mail that as well!  Suggestions and `philosophical' bug reports may
+       be mailed  to  _b_u_g_-_b_a_s_h_@_g_n_u_._o_r_g  or  posted  to  the  Usenet  newsgroup
        ggnnuu..bbaasshh..bbuugg.
 
        ALL bug reports should include:
@@ -4892,7 +4907,7 @@ BBUUGG RREEPPOORRTTSS
        A description of the bug behaviour
        A short script or `recipe' which exercises the bug
 
-       _b_a_s_h_b_u_g inserts the first three items automatically into  the  template
+       _b_a_s_h_b_u_g  inserts  the first three items automatically into the template
        it provides for filing a bug report.
 
        Comments and bug reports concerning this manual page should be directed
@@ -4909,20 +4924,20 @@ BBUUGGSS
        Shell builtin commands and functions are not stoppable/restartable.
 
        Compound commands and command sequences of the form `a ; b ; c' are not
-       handled gracefully  when  process  suspension  is  attempted.   When  a
-       process  is stopped, the shell immediately executes the next command in
-       the sequence.  It suffices to place the sequence  of  commands  between
-       parentheses  to  force  it  into  a subshell, which may be stopped as a
+       handled  gracefully  when  process  suspension  is  attempted.   When a
+       process is stopped, the shell immediately executes the next command  in
+       the  sequence.   It  suffices to place the sequence of commands between
+       parentheses to force it into a subshell, which  may  be  stopped  as  a
        unit.
 
-       Commands inside of $$((...)) command substitution  are  not  parsed  until
-       substitution  is attempted.  This will delay error reporting until some
+       Commands  inside  of  $$((...))  command substitution are not parsed until
+       substitution is attempted.  This will delay error reporting until  some
        time after the command is entered.  For example, unmatched parentheses,
-       even  inside  shell  comments,  will result in error messages while the
+       even inside shell comments, will result in  error  messages  while  the
        construct is being read.
 
        Array variables may not (yet) be exported.
 
 
 
-GNU Bash-3.2                   2006 December 26                        BASH(1)
+GNU Bash-3.2                    2007 January 12                        BASH(1)
